dry-run
Prev | Parameters | Next

## Name

dry-run — Indicates that no files should be produced

## Synopsis

    <xsl:param name="dry-run" select="'0'"></xsl:param>

## Description

When using the XSLT processor to manage dependencies and construct the website, this parameter can be used to suppress the generation of new and updated files. Effectively, this allows you to see what the stylesheet would do, without actually making any changes.

Only applies when XSLT-based chunking is being used.

Prev | Up | Next
output-root | Home | rebuild-all